Bug 1503796 (ovncontainerization) - [RFE] Complete and test containerization of all OVN services
Summary: [RFE] Complete and test containerization of all OVN services
Keywords:
Status: CLOSED ERRATA
Alias: ovncontainerization
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-common
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Upstream M2
: 13.0 (Queens)
Assignee: Numan Siddique
QA Contact: Eran Kuris
URL:
Whiteboard:
Depends On: ovnmetadata 1560845 1560849 1560892 1795697
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-18 18:58 UTC by Jakub Libosvar
Modified: 2020-02-20 14:31 UTC (History)
12 users (show)

Fixed In Version: openstack-tripleo-common-8.3.1-0.20180103233641.04317ff.el7ost
Doc Type: Enhancement
Doc Text:
Clone Of: 1488801
Environment:
Last Closed: 2018-06-27 13:37:56 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 511225 None MERGED Add Dockerfile for networking-ovn-metadata-agent 2020-02-02 08:12:35 UTC
OpenStack gerrit 522813 None ABANDONED Add OVN metadata agent service to scenario007 job 2020-02-02 08:12:35 UTC
OpenStack gerrit 525182 None MERGED Add OVN Metadata Agent to containerized environments 2020-02-02 08:12:34 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:38:42 UTC

Comment 7 Eran Kuris 2018-03-28 07:12:02 UTC
Test run results: 
https://polarion.engineering.redhat.com/polarion/#/project/RHELOpenStackPlatform/testrun?id=20180325%2D0745


return to Dev due some bugs

Comment 11 Eran Kuris 2018-04-12 05:18:46 UTC
The RFE verified 
This is the test run results  with all pass & failures

https://polarion.engineering.redhat.com/polarion/#/project/RHELOpenStackPlatform/testrun?id=20180325-0745

Comment 13 errata-xmlrpc 2018-06-27 13:37:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.